package com.liang.common.utils;


/**
 * @author
 * @date 2023-01-25-13:49
 * @description 获取地址工具类
 **/
public class AddressUtils {

    /**
     * 根据IP地址获取地理位置
     *
     * @param ip ip地址
     * @return 地理位置信息
     */
    public static String getAddressByIP(String ip) {
        return "无法获取位置";
    }

    public static void main(String[] args) {
        System.out.println(getAddressByIP(null));
    }
}
